# translation of kio_nepomuksearch.po to Icelandic
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sveinn í Felli <sveinki@nett.is>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kio_nepomuksearch\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-10-08 10:27+0200\n"
"PO-Revision-Date: 2009-01-07 10:14+0000\n"
"Last-Translator: Sveinn í Felli <sveinki@nett.is>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kio_nepomuksearch.cpp:68
msgid "All Music Files"
msgstr "Allar tónlistarskrár"

#: kio_nepomuksearch.cpp:77
msgid "Today's Files"
msgstr "Skrár í dag"

#: kio_nepomuksearch.cpp:87
msgid "Yesterday's Files"
msgstr "Skrár í gær"

#: kio_nepomuksearch.cpp:90
msgid "Recent Files"
msgstr "Nýlegar skrár"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Sveinn í Felli"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "sveinki@nett.is"
